Find the answer to your Linux question:
Results 1 to 3 of 3
Hi, I am trying to install fluxbox-0.9.12 and when i ran ./configure, everything was fine until "checking for X ... no" then it prints "configure: error: FluxBox requires the X ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Dec 2004
    Posts
    9

    FluxBox


    Hi,

    I am trying to install fluxbox-0.9.12 and when i ran ./configure, everything was fine until "checking for X ... no" then it prints "configure: error: FluxBox requires the X Window System libraries and headers."

    I am currently running this in KONSOLE.

  2. #2
    Linux Engineer
    Join Date
    Aug 2004
    Posts
    826
    you should probably install the x window system then... or are you implying you already have it installed when you say "KONSOLE," refering to KDE's Konsole program?

  3. #3
    Linux User
    Join Date
    Sep 2003
    Posts
    254
    Quote Originally Posted by sether
    you should probably install the x window system then... or are you implying you already have it installed when you say "KONSOLE," refering to KDE's Konsole program?
    Of course...
    Check the makefile and look where it goes to search the xlib and so on u must probably modify this so that it fits with ur distro

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •